Bug 165813 - moin 1.3.5 is available
moin 1.3.5 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: moin (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-12 10:47 EDT by Seth Vidal
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-16 09:49:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Seth Vidal 2005-08-12 10:47:44 EDT
moin 1.3.5 is available. Can we get an update in extras?
Comment 1 Matthias Saou 2005-08-16 09:49:26 EDT
Sure. The update should get built now, and pushed soon ;-) Please let me know if
anything breaks for you, as things when fine for me when testing the update.

Note You need to log in before you can comment on or make changes to this bug.